[Desktop Entry]
Icon=preferences-system-windows-focus
Type=Service
X-KDE-ServiceTypes=KCModule
Exec=kcmshell4 kwinfocus
X-DocPath=kcontrol/windowbehaviour/index.html#action-focus

X-KDE-Library=kcm_kwinoptions
X-KDE-PluginKeyword=kwinfocus

Name=Focus
Name[af]=Fokus
Name[ar]=التركيز
Name[be]=Фокус
Name[be@latin]=Fokus
Name[bg]=Фокус
Name[bn]=ফোকাস
Name[bn_IN]=ফোকাস
Name[br]=Fokus
Name[cs]=Zaměření
Name[csb]=Zrëszanié
Name[cy]=Canolbwynt
Name[da]=Fokus
Name[de]=Aktivierung
Name[el]=Εστίαση
Name[eo]=Fokuso
Name[es]=Foco
Name[et]=Fookus
Name[eu]=Fokua
Name[fa]=کانون
Name[fi]=Kohdistus
Name[ga]=Fócas
Name[gl]=Foco
Name[gu]=ધ્યાન
Name[he]=התמקדות
Name[hi]=फ़ोकस
Name[hne]=फोकस
Name[hr]=Fokus
Name[hu]=Fókuszálás
Name[is]=Virkni
Name[ja]=フォーカス
Name[ka]=ფოკუსი
Name[kk]=Назар
Name[km]=ផ្ដោត
Name[kn]=ನಾಭೀಕರಿಸು (ಫೋಕಸ್)
Name[ko]=초점
Name[ku]=Nîvend Bike
Name[lt]=Fokusas
Name[lv]=Fokuss
Name[mai]=फोकस
Name[mk]=Фокусирање
Name[ml]=ഫോക്കസ്
Name[mr]=केंद्र
Name[ms]=Fokus
Name[nb]=Fokus
Name[nds]=Fokus
Name[ne]=फोकस
Name[nn]=Fokus
Name[pa]=ਫੋਕਸ
Name[pl]=Ognisko
Name[pt]=Foco
Name[pt_BR]=Foco
Name[ro]=Focalizare
Name[ru]=Фокус
Name[se]=Fohkus
Name[sk]=Fokus
Name[sl]=Fokus
Name[sr]=Фокус
Name[sr@latin]=Fokus
Name[sv]=Fokus
Name[ta]=முனைப்படுத்து
Name[te]=దృష్టి
Name[tg]=Фокус
Name[th]=การโฟกัส
Name[tr]=Odaklama
Name[uk]=Фокус
Name[uz]=Fokus
Name[uz@cyrillic]=Фокус
Name[vi]=Tiêu điểm
Name[x-test]=xxFocusxx
Name[zh_CN]=焦点
Name[zh_TW]=焦點

Comment=Configure the window focus policy
Comment[af]=Konfigureer die vensterfokusbeleid
Comment[ar]=اضبط سياسة التركيز على النوافذ
Comment[be]=Настаўленні выкарыстання фокусу
Comment[be@latin]=Nałady praviłaŭ fakusavańnia voknaŭ
Comment[bg]=Настройване активирането на прозорците
Comment[bn]=উইণ্ডো ফোকাস পলিসি কনফিগার করুন
Comment[bn_IN]=উইণ্ডো ফোকাস পলিসি কনফিগার করুন
Comment[br]=Kefluniañ politikerez fokus ar prenestr
Comment[ca]=Aquí podeu configurar la política del focus
Comment[ca@valencia]=Ací podeu configurar la política del focus
Comment[cs]=Nastavit způsob zaměřování oken
Comment[csb]=Kònfigùracëjô zrëszaniô òknów
Comment[cy]=Ffurfweddu'r polisi canolbyntio ffenestri
Comment[da]=Indstil vinduers fokuspolitik
Comment[de]=Fensteraktivierung einrichten
Comment[el]=Ρυθμίστε τον τρόπο εστίασης των παραθύρων
Comment[eo]=Agordu la fenestran fokusdirektivon
Comment[es]=Configuración de la política de enfocado de ventanas
Comment[et]=Akendele fookuse andmise reeglid
Comment[eu]=Konfiguratu leihoen fokuaren portaera
Comment[fa]=پیکربندی خط مشی کانون پنجره
Comment[fi]=Ikkunoiden kohdistustapa
Comment[fr]=Configuration de la politique de focus des fenêtres
Comment[fy]=Hjir kinne jo it fokusbeliid fan finsters ynstelle
Comment[ga]=Cumraigh an polasaí um fhócas fuinneoige
Comment[gl]=Configurar a política de focalización das fiestras
Comment[gu]=વિન્ડો ધ્યાન નિતિ રૂપરેખાંકિત કરો
Comment[he]=קביעת מדיניות ההתמקדות של חלונות
Comment[hi]=विंडो फ़ोकस पॉलिसी कॉन्फ़िगर करें
Comment[hne]=विंडो फोकस पालिसी कान्फिगर करव
Comment[hr]=Konfiguriranje pravila za fokusiranje prozora
Comment[hu]=Az ablakok fókuszálási jellemzőinek beállításai
Comment[is]=Stilla virkni stefnu
Comment[it]=Configura la politica del focus delle finestre
Comment[ja]=ウィンドウのフォーカスポリシーの設定
Comment[kk]=Терезедегі назар тартібін баптау
Comment[km]=កំណត់​រចនាសម្ព័ន្ធ​គោលការណ៍​ផ្ដោត​អារម្មណ៍​របស់​បង្អួច
Comment[kn]=ಕಿಟಕಿ ನಾಭೀಕರಣ (ಫೋಕಸ್)ಕಾರ್ಯನೀತಿಯನ್ನು (ಪಾಲಿಸಿ) ಸಂರಚಿಸು
Comment[ko]=창 초점 정책 설정하기
Comment[lt]=Konfigūruoti langų fokusavimo taisykles
Comment[lv]=Šeit jūs varat konfigurēt logu fokusēšanās politiku
Comment[mai]=विंडो फोकस पालिसी बिन्यस्त करू
Comment[mk]=Конфигурирајте ја политиката на фокусирање на прозорците
Comment[ml]=ജാലകം ഫോകസ് ചെയ്യേണ്ടതെങ്ങനെയെന്നു ക്രമീകരിക്കുക
Comment[mr]=चौकट केंद्र करार संयोजीत करा
Comment[nb]=Tilpass reglene for vindusfokus
Comment[nds]=Regeln för den Finsterfokus instellen
Comment[ne]=सञ्झ्याल फोकस नीति कन्फिगर गर्नुहोस्
Comment[nl]=Hier kunt u het vensterfocusbeleid instellen
Comment[nn]=Set opp praksisen for vindaugsfokus
Comment[pa]=ਵਿੰਡੋ ਫੋਕਸ ਪਾਲਸੀ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja przenoszenia ogniska
Comment[pt]=Configuração da política de foco (primeiro plano) das janelas
Comment[pt_BR]=Configurar a política de foco de janela
Comment[ro]=Configurează politica de focalizare a ferestrelor
Comment[ru]=Настройка поведения фокуса окон
Comment[se]=Heivet lásefohkusa doaibmanvuogi
Comment[sk]=Nastavenie politiky aktivácie okien
Comment[sl]=Nastavitve ravnanja s fokusom okna
Comment[sr]=Подешавање начина фокусирања прозора
Comment[sr@latin]=Podešavanje načina fokusiranja prozora
Comment[sv]=Anpassa policy för fönsterfokus
Comment[ta]=சாளர துவக்க முறையை வடிவமை
Comment[te]=విండో దృష్టి విధానంను ఆకృతీకరించుము
Comment[th]=ปรับแต่งรูปแบบการได้รับโฟกัสของหน้าต่าง
Comment[tr]=Pencere odaklama yöntemini yapılandır
Comment[uk]=Налаштування поведінку фокусу вікна
Comment[uz]=Oynani fokuslash qoidasini moslash
Comment[uz@cyrillic]=Ойнани фокуслаш қоидасини мослаш
Comment[vi]=Cấu hình chính sách về tiêu điểm trên cửa sổ
Comment[x-test]=xxConfigure the window focus policyxx
Comment[xh]=Qwalasela inkqubo yobekiso lwe window
Comment[zh_CN]=配置窗口焦点策略
Comment[zh_TW]=設定視窗焦點政策

X-KDE-Keywords=focus,placement,auto raise,raise,click raise,keyboard,CDE,alt-tab,all desktop
X-KDE-Keywords[af]=focus,placement,auto raise,raise,click raise,keyboard,CDE,alt-tab,all werkskerm
X-KDE-Keywords[be]=Фокус,Рамяшчэнне,Клавіятура,Усе працоўныя сталы,focus,placement,auto raise,raise,click raise,keyboard,CDE,alt-tab,all desktop
X-KDE-Keywords[bg]=Keywords=фокус, активиране, автоматично, щракане, focus, placement, auto raise, raise, click raise, keyboard, CDE, alt-tab, all desktop
X-KDE-Keywords[ca]=focus,emplaçament,elevar automàticament,elevar,elevar en clicar,teclat,CDE,alt-tab,tot l'escriptori
X-KDE-Keywords[cs]=zaměření,umísťování,automatické zdvižení,klávesnice,CDE,Alt-Tab,plochy
X-KDE-Keywords[csb]=focus, ùmieszczanié, aùtomatné przenoszenié,pòdnoszenié,pòdnoszenié przë klëkniãcô,klawiatura,CDE,alt-tab,wszëtczé biurka,wszëtczé pùltë
X-KDE-Keywords[cy]=canolbwynt,lleoliad,hunan-godi,codi,codi ar ?l clic,allweddell,CDE,alt-tab,penbwrdd cyfan
X-KDE-Keywords[da]=fokus,placering,autohæv,hæv,klikhæv,tastatur,CDE,alt-tab,alle desktoppe
X-KDE-Keywords[de]=Fokus,Aktivierung,Platzierung,Autom. Aktivierung,Nach oben/unten, Klick,Tastatur,CDE
X-KDE-Keywords[el]=εστίαση,τοποθέτηση,αυτόματη ανύψωση,ανύψωση,ανύψωση με πάτημα,πληκτρολόγιο,CDE,alt-tab,all desktop
X-KDE-Keywords[eo]=fokuso,lokado,aŭto-altigo,altigo,kliki,kilk altigo,klavaro,CDE,alt-tab,ĉiuj tabuloj
X-KDE-Keywords[es]=foco,ubicación,pasar automáticamente al frente,pasar al frente,pulsar,teclado,CDE,alt-tab,todo el escritorio
X-KDE-Keywords[et]=fookus,asetus,klikk,klõps,klaviatuur,CDE,alt-tab
X-KDE-Keywords[eu]=fokua,kokapena,auto aurrera ekarri,aurrera ekarri,klik eta aurrera eraman,teklatua,CDE,alt-tab,mahaigain guztiak
X-KDE-Keywords[fa]=کانون، جای‌دهی، بالا بردن خودکار، بالا بردن، بالا بردن فشار، صفحه کلید، CDE، دگرساز-جهش، همۀ رومیزیها
X-KDE-Keywords[fi]=fokus,sijoitus,automaattinosto,napsautusnosto,näppäimistö,CDE
X-KDE-Keywords[fr]=focus,placement,auto élévation,élévation,clic clavier,CDE,alt-tab,tous les bureaux
X-KDE-Keywords[fy]=focus,fokus,finster,aandacht,oandacht,plaatsing,pleatsing,voorgrond,foargrûn,achtergrond,eftergrûn,klikken,toetsenbord,toetseboerd,CDE,alt-tab,alle bureaubladen,alle buroblêden
X-KDE-Keywords[ga]=fócas,láithriú,uathardaigh,ardaigh,gliogardaigh,méarchlár,CDE,alt-tab,gach deasc
X-KDE-Keywords[gl]=foco,emprazamento,auto subir,subir,premer para subir,teclado,CDE,alt-tab,todo o escritório
X-KDE-Keywords[he]=התמקדות,מיקום,הבאה אוטומטית לחזית,הבאה לחזית,לחיצה להבאה לחזית,מקלדת,כל שולחנות העבודה, focus,placement,auto raise,raise, click raise,keyboard,CDE,alt-tab,all desktop
X-KDE-Keywords[hr]=focus,placement,auto raise,raise,click raise,keyboard,CDE,alt-tab,all desktop,fokus,smještaj,automatska pojava,pojava,pojava klikanjem,tipkovnica,sve radne površine
X-KDE-Keywords[hu]=fókusz,elhelyezés,automatikus előrehozás,előrehozás,előrehozás kattintásra,billentyűzet,CDE,Alt+Tab,minden munkaasztal
X-KDE-Keywords[is]=fókus,staðsetning,fleyta upp sjálfkrafa, fleyta upp,smellur fleytir upp,lyklaborð,CDE,alt-tab,öll skjáborð
X-KDE-Keywords[it]=focus,piazzamento,alza automaticamente,alza,clic per alzare,tastiera, CDE,alt-tab,tutti i desktop
X-KDE-Keywords[ja]=フォーカス,配置,自動的に前面に,前面に,クリックして前面に,キーボード,CDE,alt-tab,すべてのデスクトップ
X-KDE-Keywords[km]=ផ្តោត​អារម្មណ៍ ការ​ដាក់ លើក​ឡើង​ស្វ័យប្រវត្តិ លើក​ឡើង ចុច លើក​ឡើង ក្ដារ​ចុច CDE ជំនួស(alt)-ថេប (tab) ផ្ទៃតុ​ទាំងអស់
X-KDE-Keywords[lt]=focus,placement,auto raise,raise,click raise,keyboard,CDE,alt-tab,all desktop, fokusas,perkėlimas į pirmą planą, pirmas planas, klaviatūra, CDE,visi darbastaliai
X-KDE-Keywords[lv]=fokuss,novietojums,automātiska pacelšanās,pacelšanās,klikšķaraise,tastatūra,CDE,alt-tab,visas darbavirsmas
X-KDE-Keywords[mk]=focus,placement,auto raise,raise,click raise,keyboard,CDE,alt-tab,all desktop,фокус,позиција,авто подигање,подигање,клик подигање,сите десктопи
X-KDE-Keywords[nb]=fokus,plassering,autohev,hev,klikk og hev,tastatur,CDE,bytt vindu,alle skrivebord
X-KDE-Keywords[nds]=aktiveren,Fokus,Platzeren,automaatsch fokusseren,aktiveren,klick fokusseren,Tastatuur,CDE,ALT-TAB,all Schriefdischen
X-KDE-Keywords[ne]=फोकस, स्थापना, स्वत: बृद्धि, बृद्धि, बृद्धि क्लिक गर्नुहोस्, कुञ्जीपाटी,CDE,अल्ट-ट्याब, सबै डेस्कटप
X-KDE-Keywords[nl]=focus,aandacht,plaatsing,voorgrond,achtergrond,klikken,toetsenbord,CDE,alt-tab,alle bureaubladen
X-KDE-Keywords[nn]=fokus,plassering,autohev,hev,klikk og hev,tastatur,CDE,byt vindauge,alle skrivebord
X-KDE-Keywords[pl]=ognisko,umiejscawianie,automatyczne podnoszenie,podnoszenie, podniesienie przy kliknięciu,klawiatura,CDE,alt-tab,wszystkie biurka,wszystkie pulpity
X-KDE-Keywords[pt]=foco,colocação,auto-elevar,elevar,elevar com 'click',teclado,CDE,alt-tab,todos os ecrãs
X-KDE-Keywords[pt_BR]=foco,posição,auto elevar,elevar,teclado,CDE,alt-tab,todas as áreas de trabalho
X-KDE-Keywords[ro]=focus,plasare,ridicare automată,clic,tastatură,CDE,alt-tab,toate ecranele
X-KDE-Keywords[se]=fohkus,auto lokten,lokten,coahkkal ja lokte,boallobeavdi,CDE,molssu lássii,buot čállinbeavddi
X-KDE-Keywords[sl]=fokus,postavitev,dvigni,tipkovnica,CDE,alt-tab,vsa namizja
X-KDE-Keywords[sr]=focus,placement,auto raise,raise,click raise,keyboard,CDE,alt-tab,all desktop,фокус,смештање,аутоматско подизање,подизање,тастатура,алт-$tab-n;,све радне површи,све површи,клик,дизање
X-KDE-Keywords[sr@latin]=focus,placement,auto raise,raise,click raise,keyboard,CDE,alt-tab,all desktop,fokus,smeštanje,automatsko podizanje,podizanje,tastatura,Alt-$tab-n;,sve radne površi,sve površi,klik,dizanje
X-KDE-Keywords[sv]=fokus,placering,autohöjning,höjning,höjning med klick,tangentbord,CDE,alt-tab,alla skrivbord
X-KDE-Keywords[ta]=ஒருமுகப்படுத்துதல்,இடம், தானாக மேலெழும்பு, மேலேழும்புதல், மேல் க்ளிக்செய்,விசைப்பலகை,CDE,alt-tab,எல்லா மேல்மேசை
X-KDE-Keywords[tr]=odaklama,yerleşim,masaüstü,yükselt,tıkla,klavye,CDE,yerleşim
X-KDE-Keywords[uk]=фокус,розташування,автопіднімання,підняти,клавіатура,CDE,alt-tab,вся стільниця
X-KDE-Keywords[uz]=авто-олдинга,олдинга,босиб олдинга,CDE,alt-tab,ҳамма иш столлари,фокуслаш,тугматаг,жойлашиш
X-KDE-Keywords[vi]=chọn,di chuyển,tự nâng lên,nâng lên,nhấn nâng lên,bàn phím,CDE,alt-tab,tất cả màn hình nền
X-KDE-Keywords[x-test]=xxfocus,placement,auto raise,raise,click raise,keyboard,CDE,alt-tab,all desktopxx
X-KDE-Keywords[xh]=ucaco,ubuyiselo,phakamisa ngokuzenzekelayo,phakamisa,nqakraza phakamisa, ibhodi yezitshixho,CDE,alt-tab,zonke ii desktop
X-KDE-Keywords[zh_CN]=focus,placement,auto raise,raise,click raise,keyboard,CDE,alt-tab,all desktop,焦点,放置,自动升起,升起,单击升起,键盘,全部桌面
X-KDE-Keywords[zh_TW]=focus,placement,auto raise,raise,click raise,keyboard,CDE,alt-tab,all desktop,焦點,佈置,自動抬升,抬升,單擊抬升,鍵盤,全部桌面
